File created with OMSI-Editor on 16.12.2023 21:05:04

[name]
Mackstadt-Grundorf

[friendlyname]
Mackstadt Grundorf

[description]
Mackstadt (Stadtteil Grundorf) ist eine Stadt in Rheinland-Pfalz in der Nähe von Paulstadt. Fahren Sie mit den Bussen des VRN, und entdecken Sie Mackstadt Grundorf!
Folgende Linien:
76 - Bauernhof - Einsteindorf Krankenhaus
X Krankenhaus/Bauernhof - Gandendorf Bahnhof
Neue Linien werden folgen!
[end]

[version]
14

[NextIDCode]
12250

[dynhelperactive]

[realrail]

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
1
2
206.891993442288
9.00000020235813
156.361995262624
0.116028137774514
-9.99999984306749
49.9999992153375

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[repair_time_min]
10.000

[years]
1988
2000

[standarddepot]
Busses

[groundtex]
maps\Mackstadt Grundorf\gras1.bmp
maps\Mackstadt Grundorf\gras1.bmp
0
120
120

[groundtex]
Texture\Express 91.06\str_k_gehweg.bmp
Texture\Express 91.06\str_k_gehweg.bmp
9
90
80

[groundtex]
Texture\Staedte3eck\Waldboden1.bmp
Texture\Staedte3eck\Waldboden1.bmp
9
80
80

[groundtex]
Texture\PAD-Labs\Asphalt.bmp
Texture\PAD-Labs\Asphalt.bmp
9
100
100

[groundtex]
Texture\Römerberg\kies1.bmp
Texture\Römerberg\kies1.bmp
9
160
160

[groundtex]
Texture\PAD-Labs\Strand_#low.bmp
Texture\PAD-Labs\Strand_#low.bmp
9
100
100

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
75

 Spring:
[addseason]
1
76
134

 Autumn:
[addseason]
2
260
323

 Winter:
[addseason]
3
324
370

[trafficdensity_road]
0.000
0.100

[trafficdensity_road]
4.000
0.000

[trafficdensity_road]
6.000
1.000

[trafficdensity_road]
7.000
1.500

[trafficdensity_road]
8.000
1.000

[trafficdensity_road]
10.000
0.500

[trafficdensity_road]
15.000
0.600

[trafficdensity_road]
16.000
1.000

[trafficdensity_road]
17.000
1.500

[trafficdensity_road]
20.000
0.400

[trafficdensity_road]
24.000
0.100

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[entrypoints]
7
49
9773
0
262.251
0.000
17.762
0.000
0.199
0.000
0.980
6
Abstellplatz Nordspitze
46
6761
0
206.892
9.000
156.362
0.000
-0.058
0.000
0.998
4
(76) Nordspitze Bauernhof [Pause]
277
12216
0
206.229
9.000
139.453
0.000
0.164
0.000
0.986
4
(76) Nordspitze Bauernhof [Pause]
204
6764
0
246.949
0.000
76.943
0.000
1.000
0.000
0.002
2
Einsteindorf Krankenhaus
205
6765
0
248.266
0.000
61.573
0.000
0.993
0.000
0.116
2
Einsteindorf Krankenhaus
206
6766
0
253.044
0.000
50.366
0.000
0.952
0.000
0.305
2
Einsteindorf Krankenhaus
161
9121
0
95.669
0.000
263.224
0.000
0.897
0.000
0.443
3
Tankstelle Nordspitze

[map]
0
0
tile_0_0.map

[map]
0
1
tile_0_1.map

[map]
0
-1
tile_0_-1.map

[map]
1
1
tile_1_1.map

[map]
1
2
tile_1_2.map

[map]
1
0
tile_1_0.map

[map]
0
2
tile_0_2.map

[map]
2
2
tile_2_2.map

[map]
1
-1
tile_1_-1.map

[map]
-1
-1
tile_-1_-1.map

[map]
-1
0
tile_-1_0.map

[map]
0
-2
tile_0_-2.map

[map]
1
-2
tile_1_-2.map

[map]
2
3
tile_2_3.map

[map]
1
3
tile_1_3.map

[map]
1
4
tile_1_4.map

[map]
2
0
tile_2_0.map

[map]
2
-1
tile_2_-1.map

[map]
2
-2
tile_2_-2.map

[map]
-1
2
tile_-1_2.map

[map]
-2
2
tile_-2_2.map

[map]
2
1
tile_2_1.map

[map]
-3
2
tile_-3_2.map

[map]
-4
2
tile_-4_2.map

[map]
-4
1
tile_-4_1.map

[map]
-5
1
tile_-5_1.map

[map]
-5
2
tile_-5_2.map

[map]
-6
2
tile_-6_2.map

[map]
-6
1
tile_-6_1.map

[map]
-7
1
tile_-7_1.map

[map]
-7
2
tile_-7_2.map

[map]
-7
3
tile_-7_3.map

[map]
-8
3
tile_-8_3.map

[map]
-7
4
tile_-7_4.map

[map]
-8
4
tile_-8_4.map

[map]
-8
5
tile_-8_5.map

[map]
-7
5
tile_-7_5.map

[map]
-6
5
tile_-6_5.map

